<?xml version="1.0" encoding="UTF-8"?><root>
<info>
<brand_id>325</brand_id>
<brand_name>科健</brand_name>
<brand_ename>KEJIAN</brand_ename>
<mobile_nums>3</mobile_nums>
<expires>2011-01-10</expires>
</info>
<mobile>
<id>10676</id>
<name>K900</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/科健/K900_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/科健/K900_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>176*220</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type>3gp,mp4,mpeg4</video_type>
<audio_type>mp3,mid,midi,mp4</audio_type>
</mobile>
<mobile>
<id>10694</id>
<name>K698</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/科健/K698_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/科健/K698_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
<mobile>
<id>10688</id>
<name>K686</name>
<img_little></img_little>
<img_middle>http://www.958shop.com/mobileimages/科健/K686_big.jpg</img_middle>
<img_big>http://www.958shop.com/mobileimages/科健/K686_big.jpg</img_big>
<description>
<![CDATA[]]>
</description>
<screen>128*160</screen>
<good>0</good>
<series>0</series>
<os>7</os>
<video_type></video_type>
<audio_type></audio_type>
</mobile>
</root>